.link_to_map{
	cursor: pointer;
}

/* Lightbox container */
#container-1 {
	width: 500px;
	margin: 40px auto 0 auto;
	color: white;
	text-align: center;
}

#container-inner {
	z-index: 300;
	line-height: 200px;
	border: 8px solid #ffffff;
	display: flex;
}

/* Empty container that will replace the original container */
#empty-container {
	width: 500px;
	margin: 40px auto 0 auto;
}

#close {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}